@charset "utf-8";

.business-activities,
.major-clients,
.major-suppliers {
  background: linear-gradient(to bottom, #ddf1ff 0%, #ffffff 30%); 
}

.major-clients,
.major-suppliers {
  border-top: solid 1px #767171;
}

.business-activities h2,
.major-clients h2,
.major-suppliers h2 {
  text-align: center;
  font-size: 6rem;
  color: #767171;
  font-family: 'Inter', sans-serif;
  font-weight: 500;
  line-height: .8;
  padding-bottom: 6rem;
  letter-spacing: -0.05em;
  margin: auto; 
}

.business-activities h2 span,
.major-clients h2 span,
.major-suppliers h2 span {
  display: block;
  font-size: 2.4rem;
  margin-top: 2rem;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  letter-spacing: normal;
  color: #000000;  
}

.business-activities h2::after,
.major-clients h2::after,
.major-suppliers h2::after {
  content: '';
  display: block;
  width: 8rem;
  border-bottom: solid .5rem #ff0303;
  margin: 2rem auto 0;  
}

.business-activities .inner,
.major-clients .inner,
.major-suppliers .inner {
  max-width: 120rem;
  width: 95%;
  margin: auto;
  padding: 10rem 0 7rem;  
}

.business-list {
  border: .1em solid #000000;
  padding: 3rem;
  max-width: 72rem;
  margin: auto;
  font-family: 'Noto Sans JP', sans-serif;
}

.business-list dt {
  position: relative;
  padding-left: 1.5em;
  margin-top: 1em;
  margin-bottom: 0.2em;
  font-weight: 600;
}

.business-list dt::before {
  content: "";
  position: absolute;
  left: 0;
  top: 1.3rem;
  transform: translateY(-50%);
  width: 0.7em;
  height: .3rem;
  background: #ff0303;
  display: block;
  pointer-events: none; 
}

.business-list dd {
  margin: 0;
  padding-left: 1.5em;
  color: #333;
}

.client-list,
.suppliers-list {
  display: flex;
  justify-content: center;
  border: .1em solid #000000;
  gap: 5em;
  max-width: 72rem;
  margin: auto auto 7rem;
  padding: 3rem;
}

.client-list ul,
.suppliers-list ul {
  list-style: none;
  margin: 0;
  padding: 0;
  columns: 2;
  column-gap: 5em;
}

.client-list li,
.suppliers-list li {
  padding: 0.3em 0;
}

.client-list li:nth-child(3),
.suppliers-list li:nth-child(6) {
  break-after: column;
}

.client-list ul:last-child li:last-child,
.suppliers-list ul:last-child li:last-child {
  margin-left: 1em;
}

.client-list li::before,
.suppliers-list li::before {
  content: "\30FB";
}

.client-list ul:last-child li:last-child::before,
.suppliers-list ul:last-child li:last-child::before{
  display: none;
}

@media screen and (max-width: 900px) {
.business-activities h2,
.major-clients h2,
.major-suppliers h2 {
  font-size: 4rem;   
}   

.business-activities h2 span,
.major-clients h2 span,
.major-suppliers h2 span {
  font-size: 1.8rem;
  margin-top: 1.5rem;  
}
}

@media screen and (max-width: 600px) {
.client-list {
  flex-direction: column;
  gap: unset;   
}
    
.client-list ul {
  width: 18rem;
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.suppliers-list ul {
  display: flex;
  flex-direction: column; 
}

.suppliers-list {
  flex-direction: column;
  gap: unset;
  align-items: center;
}
}